<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset='utf-8'>
  <meta name='viewport' content='width=device-width,initial-scale=1'>

  <title>Svelte app</title>

  <link rel='icon' type='image/png' href='/favicon.png'>
  <link rel='stylesheet' href='/global.css'>
  <link rel='stylesheet' href='/fontello.css'>
  <link rel='stylesheet' href='/animation.css'>
  <link rel='stylesheet' href='/build/bundle.css'>

  <script defer type="module" src="/build/bundle.esm.js"></script>
</head>

<body>
</body>

</html>